<!DOCTYPE html>
<html lang="en">

<head>
    <meta charset="UTF-8">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <meta http-equiv="X-UA-Compatible" content="ie=edge">
    <link href="https://afeld.github.io/emoji-css/emoji.css" rel="stylesheet">
    <link rel="stylesheet" href="./style.css">
    <link rel="shortcut icon" type="image/x-icon" href="./img/favicon.ico">
    <title>English Quiz -the answers-</title>
</head>

<body>
    <header>
        <h1>Thank you for answering the English Quiz !!</h1>
        <p>Now, let's see about the right answers...</p>

    </header>

    <main>
        <h3>1. An enclosed file is a file we can't open anymore ?</h3>
        <p><strong>False</strong> - an enclosed file is a file which is attached to an email.</p>

        <h3>2. A spam is a contraction for Spicy Ham ?</h3>
        <p><strong>True</strong> - The real origin of the term comes from a 1970 Monty Python’s Flying Circus skit. In this skit, all the restaurant’s menu items devolve into SPAM. When the waitress repeats the word SPAM, a group of Vikings in the corner
            sing “SPAM, SPAM, SPAM, SPAM, SPAM, SPAM, SPAM, SPAM, lovely SPAM! Wonderful SPAM!”, drowning out other conversation, until they are finally told to shut it. So, SPAM becames the new name for junk messages.</p>
        <iframe frameborder="0" width="480" height="270" src="https://www.dailymotion.com/embed/video/x2hwqlw" allowfullscreen allow="autoplay"></iframe>

        <h3>3. Google is .... </h3>
        <p>... a <strong>search engine</strong> !!! Chrome is a <strong>browser</strong>, and Linux or Windows are <strong>operating systems</strong>.</p>

        <h3>4. The bluetooth connexion is wireless</h3>
        <p>It's obviously true !</p>

        <h3>5. An array is not ....</h3>
        <p>... a class ! As a table, it's a set of datas.</p>

        <h3>6. The Space Tabulation is the key to write spaces ?</h3>
        <p><strong>False</strong> - The space bar is the key to write spaces, the space tabulation makes tabulations ....!</p>

        <h3>7. The adress of a website is called html ?</h3>
        <p><strong>False</strong> - It's called url, HTML is a language !!!</p>

        <h3>8. What is a dot ?</h3>
        <p>........ are several dots ! (and here is an exclamation dot --> !)</p>

        <h3>9. An advertisement is a way to report error ?</h3>
        <p><strong>False</strong> - Don't you skip ads on Youtube's videos ?! An ad is the contraction for advertising, which is a publicity.</p>

        <h3>10. WWW means ...</h3>
        <p>... World Wide Web</p>

        <h3>11. A review is a new css file to improve the website :</h3>
        <p><strong>False</strong> - a review is a customer comment.</p>

        <h3>12. What is a nickname ?</h3>
        <p>It's a pseudo, a familiar or humorous name given to a person or thing instead of or as well as the real name.</p>

        <h3>13. Adaptive design creates a website in several different layouts, each suited for different screen sizes ?</h3>
        <p><strong>True</strong></p>

        <h3>14. A CSS class is the same as a JS class ?</h3>
        <p>of course not !!</p>

        <h3>15. A favicon is like a logo, it can be show up everywhere in the website.</h3>
        <p><strong>False</strong> - the favicon is only visible in the adress bar or next to the site name in a bookmark list.</p>

        <h3>16. What's the meaning of FTP ?</h3>
        <p>It's File Transfer Protocol</p>

    </main>

    <footer id="footer" class="container">
        <ul class="row copyright list-unstyled">
            <li>&copy; Made with <i class="em em-purple_heart"></i> By SophB</li>
        </ul>
    </footer>
</body>

</html>